Permalink
Browse files

Change references to VirtualBox 3.2 to 4.0

  • Loading branch information...
1 parent d418a53 commit ea7c99e992d2b309fc1aef717da4382d82852e79 @mitchellh mitchellh committed Jan 20, 2011
Showing with 3 additions and 3 deletions.
  1. +1 −1 CHANGELOG.md
  2. +2 −2 templates/locales/en.yml
View
@@ -1,6 +1,6 @@
## 0.7.1 (unreleased)
-
+ - Change error output with references to VirtualBox 3.2 to 4.0.
## 0.7.0 (January 19, 2011)
View
@@ -133,10 +133,10 @@ en:
virtualbox_not_detected: |-
Vagrant could not detect VirtualBox! Make sure VirtualBox is properly installed.
If VirtualBox is installed, it may be an incorrect version. Vagrant currently
- requires VirtualBox 3.2.x. Please install the proper version to continue.
+ requires VirtualBox 4.0.x. Please install the proper version to continue.
virtualbox_not_detected_win64: |-
Vagrant could not detect VirtualBox! Make sure VirtualBox is properly installed
- with version 3.2.0 or higher.
+ with version 4.0.0 or higher.
Additionally, it appears you're on 64-bit Windows. If this is the case, and
VirtualBox is properly installed with the correct version, then please make

0 comments on commit ea7c99e

Please sign in to comment.